body {
margin:0; 
padding:0;
background:url("img/body_background.gif") top left repeat-x #ffffff;
color:#000000;
}	
.body_sm {
margin:0; 
padding:0;
background:url("img/body_backsm.gif") top left no-repeat #ffffff;
color:#000000;
}	
.toprow_sm{
height:87px;
}
.contentrow_sm{
height:100%;
}
td {
font-family: verdana, sans-serif;
color: #000000;
background-color: inherit;
font-size:0.7em;
}
img {
border:0;
}
.bold {
font-weight:bold;
}
.full_width {
width:100%;
}
.half_width {
width:50%;
}
.small_text {
font-size:0.9em;
}
/*+++++++++++++++++++++TABLE STRUCTURE+++++++++++++++*/
.main_table {
width:765px;
height:100%;
color:#000000;
}
.content_table {
width:100%;
height:100%;
}
.main_table_sm {
width:650px;
height:100%;
color:#000000;
}
.content_table_sm{
width:100%;
/*height:100%;*/
}
.top_row01 {
height:43px;
}
.top_row02 {
height:73px;
}
.top_row02_left{
width:426px;
}
.top_row02_right{
width:339px;
text-align:center;
/*background:url("img/top_section/topnav_back.gif") top left no-repeat transparent;*/
}
.main_content_cell {
width:555px;
color: #000000;
background:url("img/content_back.gif") top left no-repeat transparent;
padding:5px 5px 5px 10px;
}
.sm_content_cell{
width:100%;
color: #000000;
padding:5px 5px 5px 10px;
}
/*+++++++++++++++++++++ TOP NAV LINKS +++++++++++++++*/
.topnav_cell {
padding-left:1px;
}
a.topnav {
display:block;
color:#f79c17;
font-weight:bold;
width:100px;
height:25px;
line-height:25px;
text-decoration: none;
text-align:center;
font-size:0.9em;
background:url("img/top_section/topnav_off.gif") top center no-repeat transparent;
}
a.topnav:hover {
color:#c21410;
font-weight:bold;
text-decoration: none;
background:url("img/top_section/topnav_on.gif") top center no-repeat transparent;
}
.topnav_at {
display:block;
color:#c21410;
font-weight:bold;
width:100px;
height:25px;
line-height:25px;
text-decoration: none;
text-align:center;
font-size:0.9em;
background:url("img/top_section/topnav_on.gif") top center no-repeat transparent;
}
.tn_one_at {
background:url("img/top_nav/one_back_on.gif") top left no-repeat #a39a6d;
}
/* +++++++++++++++++++ END OF TOP NAV +++++++++++++++++ */
.location_row {
text-transform:uppercase;
color:#af1c51;
font-size:0.6em;
padding-left:1px;
}
.nav_line_text {
text-transform:uppercase;
color:#a49b6e;
font-size:0.9em;
}
/* +++++++++++++++++++NAV STUFF*/
.left_col {
width:210px;
background:url("img/left_nav/leftnav_top.gif") top left no-repeat transparent;
text-align:center;
}
.leftgradient_block {
width:210px;
text-align:center;
background:url("img/left_nav/leftnav_bottom.gif") bottom left no-repeat transparent;
}
.address_block {
text-align:center;
color:#000000;
font-size:0.8em;
background-color: transparent;
}
.address_title{
color:#c21410;
font-size:1.1em;
padding:2px;
border-bottom:1px solid #ffffff;
}
.address_alt {
color:#000000;
font-weight:bold;
}
/*+++++++++++++++++++++SIDENAV*/
a.sidenav {
display:block;
color:#ffffff;
font-weight:bold;
width:200px;
line-height:15px;
text-decoration: none;
font-size:0.9em;
background:url("img/left_nav/nav_off.gif") top center no-repeat #f79c17;
}
a.sidenav:hover {
color:#c21410;
font-weight:bold;
text-decoration: none;
background:url("img/left_nav/nav_on.gif") top center no-repeat #f79c17;
}
.sidenav_padding {
display:block;
padding-left:25px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
}
.sidenav_at {
display:block;
color:#000000;
font-weight:bold;
width:200px;
line-height:15px;
text-decoration: none;
font-size:0.9em;
background:url("img/left_nav/nav_at.gif") top center no-repeat #f79c17;
}
a.sidenav_atlink {
display:block;
color:#c21410;
font-weight:bold;
width:200px;
line-height:15px;
text-decoration: none;
font-size:0.9em;
background:url("img/left_nav/nav_at.gif") top center no-repeat #f79c17;
}
a.sidenav_atlink:hover {
color:#000000;
font-weight:bold;
text-decoration: none;
background:url("img/left_nav/nav_at.gif") top center no-repeat #f79c17;
}
.property_left_title{
font-weight:bold;
font-style:italic;
height:30px;
line-height:30px;
padding-left:45px;
color:#c52515;
font-size:1em;
background:url("img/left_nav/property_titleback.gif") top left no-repeat #ffffff;
}
a.sidenav_property{
display:block;
font-weight:bold;
font-style:italic;
height:30px;
line-height:30px;
padding-left:45px;
color:#c52515;
font-size:1em;
background:url("img/left_nav/property_titleback.gif") top left no-repeat #ffffff;
}
a.sidenav_property:hover{
display:block;
font-weight:bold;
font-style:italic;
height:30px;
line-height:30px;
color:#c52515;
font-size:1em;
background:url("img/left_nav/property_titleback.gif") top left no-repeat #ffffff;
}
.sidenavproperty_padding{
display:block;
padding-left:5px;
}
a.sidenav_list {
display:block;
color:#c21410;
font-weight:bold;
width:200px;
line-height:15px;
text-decoration: none;
font-size:0.9em;
background:url("img/left_nav/navlist_off.gif") top left no-repeat #f79c17;
}
a.sidenav_list:hover {
color:#000000;
font-weight:bold;
text-decoration: none;
background:url("img/left_nav/navlist_on.gif") top left no-repeat #f79c17;
}
.sidenavlist_padding{
display:block;
padding-left:30px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
}
.sidenavlist_at {
display:block;
color:#000000;
font-weight:bold;
width:200px;
line-height:15px;
text-decoration: none;
font-size:0.9em;
background:url("img/left_nav/navlist_on.gif") top left no-repeat #f79c17;
}
/*+++++++++++++++++++++LINKS*/
a {
color:#c21410;
font-weight:bold;
text-decoration: none;
}
a:hover {
color: #000000;
font-weight: bold;
text-decoration: none;
}
a.nav_line_link {
color: #af1c51;
font-weight: bold;
text-decoration: none;
}
a.nav_line_link:hover {
color: #000000;
font-weight: bold;
text-decoration: none;
}
/*+++++++++++++++++++++ HALF TABLE */
.halftable_left {
width:50%;
padding-right:5px;
}
.halftable_right_home{
width:50%;
padding:10px;
}
.halftable_right {
width:50%;
padding-left:5px;
}
/*+++++++++++++++++++++ HALF TABLE SKEWED */
.halftable_leftsm {
width:30%;
padding-right:5px;
}
.halftable_rightsm {
width:70%;
padding-left:5px;
}
/*+++++++++++++++++++++HOME SEARCH*/
.property_main_title{
font-weight:bold;
font-style:italic;
height:48px;
line-height:48px;
padding-left:55px;
color:#c52515;
font-size:1.2em;
background:url("img/property_maintitleback.gif") top left no-repeat #ffffff;
}
.property_cat_title{
font-weight:bold;
height:20px;
line-height:20px;
padding-left:24px;
color:#e08800;
font-size:0.9em;
border-top:1px solid #f79c17;
border-bottom:1px solid #f79c17;
background:url("img/property_titleback.gif") top left repeat-x #ffffff;
}
ul.property_list{
list-style-image:none;
margin:0;
padding:0;
}
ul.property_list li {
list-style: none;
margin: 0;
padding: 0 0 0 18px;
background:url("img/property_bullet.gif") center left no-repeat #ffffff;
}
a.property_link {
color: #727892;
font-weight: normal;
text-decoration: none;
}
a.property_link:hover {
color: #e08800;
font-weight: normal;
text-decoration: underline;
}
/*+++++++++++++++++++++FAVOURITE HOMES*/
.favourite_hometable{
width:220px;
}
.favourite_image{
text-align:center;
}
.favourite_title{
text-align:center;
font-size:0.8em;
height:24px;
background:url("img/titles/favourite_nav.gif") center left no-repeat #ffcc33;
}
a.favproperty_link {
color:#000000;
font-weight:bold;
font-style:italic;
text-decoration: none;
}
a.favproperty_link:hover {
color: #af5f00;
font-weight: bold;
text-decoration: none;
}
.favourite_nav{
padding-top:4px;
text-align:right;
}
/* +++++++++++++++++++AD ROW*/
.ad_column {
height:70px;
}
.ad_column_left {
width:210px;
}
.ad_column_right {
width:555px;
text-align:right;
}
/* +++++++++++++++++++BOTTOM*/
.bottomnav_row{
height:26px;
}
.bottomnav_left {
width:210px;
height:26px;
background:url("img/bottom_section/left_back.gif") left top no-repeat #c21410;
}
.bottomnav_right {
color:#ffffff;
width:555px;
height:26px;
background:url("img/bottom_section/right_back.gif") right top no-repeat #f79c17;
}
.bottomnav_sm {
color:#ffffff;
width:555px;
height:26px;
background:url("img/bottom_section/bottom_sm.gif") right top no-repeat #f79c17;
}
.bottom_nav_padding{
padding-left:8px;
}
a.bottom_nav {
color: #c21410;
font-weight: normal;
text-decoration: underline;
}
a.bottom_nav:hover {
color: #000000;
font-weight: normal;
text-decoration: underline;
}
/*+++++++++++++++++++++FORMS*/
form {
margin:0; 
padding:0; 
}
.search_form {
font-family: verdana, sans-serif;
font-size:0.9em;
color: #88002e;
background-color:#ffffff;
}
.form {
font-family: verdana, sans-serif;
font-size:1em;
color: #c21410;
background-color:#ffffff;
}
.formcell{
background:url("img/forms/contact_back.gif") bottom center repeat-x #ffffff;
width:50%;
}
.form_title{
border-bottom:1px solid #c21410;
}
.required{
color:#c21410;
font-size:1.2em;
background:inherit;
font-weight: bold;
}
.form_subtitle{
color:#a39a6d;
background:#f3f2e6;
text-align:center;
letter-spacing:0.5em;
font-size:0.6em;
text-transform:uppercase;
}
.formtext {
color: #727892;
font-weight: bold;
text-align:right;
}
.formtext_plain {
color: #42558e;
font-weight: bold;
}
.submit {
background:#42558e;
color:#ffffff;
font-size:11px;
}
.form_table {
border-top:1px solid #f79c17;
border-bottom:1px solid #f79c17;
width:90%;
}
/*+++++++++++++++++++++GENERAL TEXT*/
h1 {
color: #f79c17;
font-size:2em;
font-weight:normal;
}
h1.title {
color: #727892;
font-family:"arial black", impact, verdana, sans-serif;
font-size:1.6em;
font-weight:normal;
}
h2 {
color: #c21410;
font-size:1.6em;
font-weight:normal;
font-style:italic;
}
h3 {
color: #6a99b9;
font-size:1.6em;
font-family:"arial black", impact, verdana, sans-serif;
font-weight:normal;
}
h4 {
color: #727892;
font-size:1.4em;
font-weight:bold;
font-style:italic;
}
h5 {
color: #c21410;
font-size:1.2em;
font-weight:bold;
margin-bottom:4px;
}
.note_text{
color:#727892;
background-color: inherit;
text-align:center;
}
ul {
list-style: circle url("img/bullet.gif") inside;
line-height:150%;
}
.bullettext {
font-size:0.8em;
padding-left:5px;
}
ul.featurelist {
list-style: circle inside url("img/home_table/bullet.gif");
margin:5px;
padding:0;
}
ul.compact_list {
list-style-type: square;
list-style-position:inside;
list-style-image:none;
margin:5px;
padding:0;
}
.advertising_line {
border-top:1px solid #dee0e3;
padding-top:3px;
}
.listing_padding{
display:block;
padding:2px;
}
.listing_head{
font-size:0.6em;
color:#ffffff;
font-weight:bold;
background:#c21410;
text-align:center;
}
.listing_head01{
width:130px;
font-size:0.6em;
color:#ffffff;
font-weight:bold;
background:#c21410;
text-align:center;
}
.listing_head02{
width:100px;
font-size:0.6em;
color:#ffffff;
font-weight:bold;
background:#c21410;
text-align:center;
}
.listing_padding{
display:block;
height:25px;
line-height:25px;
}
.listing_head-small{
font-size:0.6em;
color:#ffffff;
font-weight:normal;
background:#c21410;
text-align:center;
}
.listing_box01{
color:#40475e;
background:#ffffff;
text-align:center;
}
.listing_box01_print{
font-family:"times new roman", times, georgia, serif;
font-size:0.9em;
color:#40475e;
background:#ffffff;
text-align:center;
}
.listing_box02{
color:#192035;
background:#edf8ff;
text-align:center;
}
.listing_box01_bottom{
height:1px;
background:#92d5ff;
/*border-bottom:1px solid #92d5ff;*/
}
.listing_box02_bottom{
height:4px;
background:#edf8ff;
border-bottom:1px solid #92d5ff;
}
.listing_box_main{
text-align:left;
padding-left:10px;
}
.listing_box_main_print{
font-family:"times new roman", times, georgia, serif;
font-size:0.9em;
text-align:left;
padding-left:10px;
}
acronym{
cursor: help;
border-bottom: 1px dotted #5854cd;
}
.property_title {
font-size: 9pt;
color:#e3513f;
font-weight:bold;
}
.property_sub_section{
text-align:left;
width:80%;
}
.property_sub_list{
list-style: square inside #8c98c2;
margin:0;
padding:2px 0 0 30px;
}
.property_price{
font-weight:bold;
font-size: 1.1em;
color:#c21410;
display:block;
border-width: 1px;
border-style:solid;
border-color: #990000;
padding: 5px;
}
/* ++++++++++++++++++ article table stuff */
.article_table{
width:540px;
}
.article_title{
font-weight:bold;
font-style:italic;
height:30px;
line-height:30px;
padding-left:45px;
color:#c52515;
font-size:1em;
background:url("img/articles/title.gif") top left no-repeat #ffffff;
}
a.news_link{
color: #5F8CAE;
font-weight:bold;
text-decoration: none;
}
a.news_link:hover{
color: #7A8690;
font-weight:bold;
text-decoration: none;
}
.news_headline_main{
color: #1A464C;
text-transform:uppercase;
}
.news_headline_mainstory{
font-size:2em;
font-style:italic;
color:#DF9878;
}
.news_link_text{
text-align:right;
color:#9E9194;
}
.news_border{
border-bottom:1px solid #9E9194;
}
.newscat_title{
background:url("img/news/newscat_title.gif") top left no-repeat #ae8979;
color:#ffffff;
font-size:1em;
padding:2px;
}
.newscat_subtitle{
background:#d6c4bc;
color:#000000;
font-size:0.9em;
padding:2px;
font-weight:bold;
}
a.article_titlelink{
color: #806559;
font-weight:bold;
text-decoration: none;
}
a.article_titlelink:hover{
color: #000000;
font-weight:bold;
text-decoration: none;
}
.article_titleline{
border-bottom:1px solid #9E9194;
text-align:center;
}
.cell01{
background:#ffffff;
padding-right:10px;
padding-left:10px;
width:100%;
}
.cell01_title{
padding-right:10px;
width:100%;
border-bottom:1px solid #92d5ff;
}
.cell01_img{
display:block;
padding:4px;
width:45px;
background:#ffffff;
}
.cell02{
background:#edf8ff;
padding-right:10px;
width:100%;	
}
.cell02_img{
width:45px;
background:#edf8ff;
}
.article_thumb{
background:#fffff;
margin:4px;
}
.article_padding{
padding:5px;
}
/*+++++++++++++++++++++goods and services*/
.goods_main_title{
font-weight:bold;
font-style:italic;
height:48px;
line-height:48px;
padding-left:55px;
color:#c52515;
font-size:1.2em;
background:url("img/goods_maintitleback.gif") top left no-repeat #ffffff;
}
.goods_cat_title{
font-weight:bold;
height:20px;
line-height:20px;
padding-left:24px;
color:#e08800;
font-size:0.9em;
border-top:1px solid #f79c17;
border-bottom:1px solid #f79c17;
background:url("img/property_titleback.gif") top left repeat-x #ffffff;
}
ul.goods_list{
list-style-image:none;
margin:0;
padding:0;
}
ul.goods_list li {
list-style: none;
margin: 0;
padding: 0 0 0 18px;
background:url("img/property_bullet.gif") center left no-repeat #ffffff;
}
a.goods_link {
color: #727892;
font-weight: normal;
text-decoration: none;
}
a.goods_link:hover {
color: #e08800;
font-weight: normal;
text-decoration: underline;
}
.goods_cell_img{
display:block;
padding:5px;
width:130px;
}
.goods_cell_desc{
padding:10px;
width:100%;
}
.left_float{
float:left;
}
.right_float{
float:right;
}
.location_row{
color:#727892;
height:24px;
font-size:0.8em;
text-transform:uppercase;
}
ul.property_list_inline{
display: inline;
list-style-image: square;
margin: 0;
padding: 0;
}
ul.property_list_inline li{
display: inline;
padding-left: 5px;
padding-right:5px;
border-left:1px solid #c21410;
}
ul.property_list_inline li.first{
display: inline;
padding-left: 5px;
padding-right:5px;
border-left:none;
}